Skip to main content
Topic: foobar2000 v155 b4: Could not check for updates: Invalid response (Read 198 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

foobar2000 v155 b4: Could not check for updates: Invalid response

In the current beta (4) it's impossible to check for updated components, error message is the following:
Could not check for updates: Invalid response

foobar2000 v154 updates components without problems

Re: foobar2000 v155 b4: Could not check for updates: Invalid response

Reply #1
Should be fixed now, thanks for reporting.

 
SimplePortal 1.0.0 RC1 © 2008-2020